

/* NEW CSS */
@media only screen and (max-width: 600px) {
h3.your-impact-first {
    margin-left: 0rem !important;
}
.woocommerce .widget_shopping_cart_content p.buttons {
margin-bottom: 15px;
}
.woocommerce input.button {
text-align: center;
}
}
.bundled_item_images_col {
    display: none;
}

#purchase-wrapper img {
    padding: 15% 0 5%;
    width: 75%;
}

#brewmonks-wrapper img {
    padding: 25% 0 5%;
    width: 75%;
}

#purchase-wrapper,
#brewmonks-wrapper {
    background-size: cover;
    min-height: 300px;
}

.add-to-cart-summary {
    clear: inherit !important;
    width: 49%;
    float: left;
    display: inline-block;
}

.single-product thead {
    display: none;
}

.bundled_item_cart_details {
    display: none;
}

.qbutton.medium {
    border-width: 2px;
    text-transform: capitalize;
    font-weight: 600!important;
}

.outofstock .first-payment-date {
    display: none;
}

.q_tabs .tabs-nav li.active a:hover, .q_tabs .tabs-nav li a:hover {
    color: #f2c821 !important;
} 

/*HIDE CLICKY*/
a[href="http://clicky.com/100772670"] {
    display: none;
}
/*END HIDE CLICKY*/

.boxes_image a img {
    width: 100%;
}

.buttonborder {
border-radius: 30px !important;
}

/*------------------------------
WOOCOMMERCE
------------------------------*/
.order-again {
    margin-bottom:10px;
}

.woocommerce-message a:hover {
    color: #003d7d;
}
.woocommerce #commentform textarea {
border: solid 2px #efefef;
}

a#back-button {border:none;}

a#back-button:hover {
background: transparent!important;
}

.woocommerce .select2-container.orderby .select2-choice, .woocommerce-page .select2-container.orderby .select2-choice, .select2-results, #select2-drop-mask {
border: solid 2px #efefef;
}

.woocommerce .input-text {
border: solid 2px #efefef!important;
}

.woocommerce .comment-form-rating label {
    margin-right: 10px;
}

select { outline: none;}

.select2-results {
max-height: 250px;
}

.select2-drop.select2-drop-active {
width: 204px!important;
background-color: transparent!important;
}

a.showlogin, a.showcoupon {
    border: solid 2px #336397;
    padding: 0 15px;
    border-radius: 35px;
    display: block;
    width: 200px;
    text-align: center;
    font-size: 9px;
margin-left: -10px;
transition: 300ms;
font-size: 10px!important;
}

a.showlogin:hover, a.showcoupon:hover {
background: #336397;
color:#fec91e;
transition: 300ms;
}
.the-club-text {
color:#f2c821;
font-weight: 
}

.ppt {
display: none!important;
}

ul.checkmark li:before {
    content:"<i class="fa fa-check">";
}

[data-product_id="671"] {
display:none !important;
}
.description_tab .tab-title{display: none!important;}
.description_tab:after {
content: "THE CLUB" !important;
margin: auto;
}

li.post-671 a.product-category.product-info {
background-color: #ffd302;
}

a.button.wc-forward {
    border-color: #336397;
}

a.button.wc-forward:hover {
    background-color: #336397;
    color: #f2c821;
    border-color: #336397;
}

.woocommerce-variation-price {
    margin-left: 8px;
}
.woocommerce-variation-price:before {
    content: 'Price';
    margin-right: 15px;
    color: #9a9a9a;
}
a.reset_variations:hover {
    color: #336397;
}
select#size {
    outline: none;
    border: solid 2px #ededed;
    margin-right: 10px;
    color: #336397;
}
a#account-button {
    border-width: 2px;
}

.amount:first-child {
    margin-right: 10px;
}

.single_add_to_cart_button:disabled:after, .bundle_add_to_cart_button:disabled:after {
    display: block;
    content: 'Please Select a Size';
    position: absolute;
    color: #CC3636;
    margin-left: -30px;
margin-top: 0px;
transition:300ms;
}

/*PLEASE CHOOSE # BOTTLES */
.post-955 .single_add_to_cart_button:disabled:after {
    content: 'Please Select 12 Bottles';
    margin-left: -27px;
}

.post-953 .single_add_to_cart_button:disabled:after {
    content: 'Please Select 12 Bottles';
    margin-left: -27px;
}

.post-956 .single_add_to_cart_button:disabled:after {
    content: 'Please Select 6 Bottles';
    margin-left: -27px;
}

.post-951 .single_add_to_cart_button:disabled:after {
    content: 'Please Select 6 Bottles';
    margin-left: -27px;
}

/* DUPLICATION PROMPT */

.single_add_to_cart_button:not(disabled)::after {
    display: block;
    position: absolute;
    color: #000000;
    margin-left: -26px;
    margin-top: 0px;
    transition: 300ms;
}

.post-951 .single_add_to_cart_button:not(disabled):after, 
.post-953 .single_add_to_cart_button:not(disabled):after, 
.post-955 .single_add_to_cart_button:not(disabled):after, 
.post-956 .single_add_to_cart_button:not(disabled):after {
    content: 'Add more cases like this at checkout';
}

/* SINGLE RED PROMPT */

.post-927 .single_add_to_cart_button:disabled:after {
    content: 'Please Select At Least One Bottle';
    margin-left: -25px;
}

.single_add_to_cart_button:disabled {
margin-bottom: 15px;
transition: 300ms;
}
.column2 {
    margin-top: 55px;
}
.two_columns_75_25>.column2>.column_inner {
    padding: 0 20px 0 20px;
}

td.bundled_item_col.bundled_item_qty_col {
    width: 100px!important;
}

table.bundled_products td.bundled_item_col {
    padding: 0; 
}

table th { /* product bundle padding */
    padding: 5px 0px;
}

.bundle_button .quantity.buttons_added:before {
    content: 'Packs';
    position: absolute;
    margin-top: -25px;
    margin-left: 20px;
    color: #9A9A9A;
}

/*-- SINGLE SKU SPECIFIC PRICING --*/

.post-927 table.bundled_products:before {
    content: '$14.99';
    position: absolute;
    margin-top: -75px;
    font-size: 21px;
    color: #336397;
    font-family: Arial, sans-serif;
    font-weight: bold;
}

.post-927 p.price {
    display: none;
}

.post-927 table.bundled_products {
    margin-top: 25px;
}

.post-927 th.bundled_item_col.bundled_item_details_head {
    padding-top: 25px;
}

.post-927 .bundle_price p.price {
    display: block;
}

/* MOBILE STYLES */
@media only screen and (max-width: 768px) {
#account-button {
    width: auto;
    display: block;
}
.size-tabs h2.wpb_heading.wpb_tabs_heading {
    font-size: 17px!important;
}
.post-927 .single_add_to_cart_button:disabled:after {
    margin-left: -88px;
}
.q_tabs .tabs-nav li a {
    font-size: 14px!important;
}
.header_bottom_center_widget {
    border: none!important;
}
.column2 {
    margin-top: none;
}
a#back-button {
    border: none;
    margin-left: -10px;
}
a.showlogin, a.showcoupon {
    border: solid 2px #336397;
    padding: 0 3px;
    border-radius: 35px;
    display: block;
    text-align: center;
    width: auto;
    font-size: 9px;
    margin: auto;
}
.quantity.buttons_added {
    margin-bottom: 30px;
}
}

.LBC-logo {
    opacity: 0.03;
}

.LBC-logo:hover {
opacity: 0.1;
}

ul.tabs-nav li a {
    font-size: 17px!important;
    color: #336397!important;
}

/*--------------------
-- Cart Border --
--------------------*/
.header_bottom_center_widget:first-child {
    border: solid 2px #efefef;
    border-width: 2px 2px 0;
}
.header_bottom_center_widget.woocommerce.widget_shopping_cart {
    border: solid 2px #efefef;
    border-width: 0 2px;
    padding: 0 10px;
}
.header_bottom_center_widget:nth-child(4) {
    border: solid 2px #efefef;
    border-width: 0 2px 2px;
    padding-bottom: 25px;
}
.header_bottom_center_widget:nth-child(3) {
    border: solid 2px #efefef;
    border-width: 0 2px;
}
.qbutton.big_large {
    margin-left: 35%;
}
@media only screen and (max-width: 480px) {
.qbutton.big_large {
     margin-left: 0;
}
.add-to-cart-summary {
width: 100%;
}
.post-927 table.bundled_products:before {
margin-top: -30px;
}}